{% load static wagtailcore_tags wagtailimages_tags wagtailmetadata_tags %}
<!doctype html>
<html lang="cs">
<head>
  {% if request.in_preview_panel %}
    <base target="_blank">
  {% endif %}

  <!-- Font loader -->
  <script type="text/javascript">
    WebFontConfig = {
      google: { families: ['Roboto+Condensed:300,300i,400,400i,700,700i:latin-ext', 'Bebas+Neue'] }
    };
    (function () {
      var wf = document.createElement('script');
      wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
      wf.type = 'text/javascript';
      wf.async = 'true';
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(wf, s);
    })();
  </script>

  <!-- Meta -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  {% meta_tags %}
  {% if settings.MAJAK_ENV == "test" %}
    <meta name="robots" content="noindex, nofollow">
  {% endif %}

  <!-- Favicon -->
  {% include "shared/favicon_snippet.html" %}

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="{% static "shared/vendor/bootstrap-4.4.1/css/bootstrap.min.css" %}">

  <!-- Styles -->
  <link href="{% static "donate/assets/css/style.css" %}" rel="stylesheet">
  <link href="{% static "donate/assets/css/icons.css" %}" rel="stylesheet">

  {% if page.matomo_id %}
    {% include "shared/matomo_snippet.html" with matomo_id=page.matomo_id %}
  {% endif %}
</head>

<body id="top">

  <!-- HEADER -->
  <div class="pre-navbar d-none d-lg-flex" style="background:black;">
    <div class="container d-flex justify-content-end">
      <a href="https://www.pirati.cz/" class="header_link header_link--desktop mr-4 py-2" target="_blank" rel="noreferrer"><i class="icon-external-link mr-2" title="Ikona odkazu"></i>www.pirati.cz</a>
    </div>
  </div>

  <nav class="navbar navbar-expand-xl navbar-dark">
    <div class="container">

      <div class="brand-wrapper">
        <img src="{% static "donate/img/logo_napis_white.svg" %}" alt="Logo Pirátské strany">
        <h1 class="lead ml-5 mt-3" style="color: #FFFFFF; font-size: 3rem;">{{ page.seo_title }}</h1>
      </div>

    </div><!-- /container -->
  </nav>
  <!-- /HEADER -->

  {% block content %}{% endblock %}

  <!-- FOOTER -->
  <footer id="kontakt">

    <div class="footer__bottom">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-6 mb-3 mb-md-0">
            <p class="mb-0">
              <span class="inline-block" style="transform: scale(-1, 1);">&copy;</span>
              {% now "Y" %} Piráti. <a href="https://wiki.pirati.cz/rules/prah#licence" target="_blank" class="underline">CC-BY-SA 4.0</a>.<br>
              <br>
              Všechna práva vyhlazena. Sdílejte a nechte ostatní sdílet za stejných podmínek.
              <br>
              Zadavatel | zpracovatel: Česká pirátská strana
            </p>
          </div><!-- /column -->
        </div><!-- /row -->
      </div><!-- /container -->
    </div><!-- /footer_bottom -->

  </footer>
  <!-- /FOOTER -->

</body>
</html>
